# Generated by Django 2.2.7 on 2019-12-04 14:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0018_purchasedproduct'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='wine_region',
        ),
        migrations.RemoveField(
            model_name='product',
            name='wine_sub_region',
        ),
    ]
